[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_wmctrl' (#crwlib)

# wm_all_window_types

## Declaration

Source position: _crw_wmctrl.pas line 316

`const wm_all_window_types = '_NET_WM_WINDOW_TYPE_DESKTOP,' + '_NET_WM_WINDOW_TYPE_DOCK,' + '_NET_WM_WINDOW_TYPE_TOOLBAR,' + '_NET_WM_WINDOW_TYPE_MENU,' + '_NET_WM_WINDOW_TYPE_UTILITY,' + '_NET_WM_WINDOW_TYPE_SPLASH,' + '_NET_WM_WINDOW_TYPE_DIALOG,' + '_NET_WM_WINDOW_TYPE_DROPDOWN_MENU,' + '_NET_WM_WINDOW_TYPE_POPUP_MENU,' + '_NET_WM_WINDOW_TYPE_TOOLTIP,' + '_NET_WM_WINDOW_TYPE_NOTIFICATION,' + '_NET_WM_WINDOW_TYPE_COMBO,' + '_NET_WM_WINDOW_TYPE_DND,' + '_NET_WM_WINDOW_TYPE_NORMAL';`